## libclass-dbi-loader-relationship-perl 1.2

=== debian/changelog ===
libclass-dbi-loader-relationship-perl (1:1.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:10:59 +0000

libclass-dbi-loader-relationship-perl (1:1.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:04 +0100

libclass-dbi-loader-relationship-perl (1:1.2-5) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark patch as forwarded
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 22:50:35 +0200

libclass-dbi-loader-relationship-perl (1:1.2-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Re-introduce version 1.2 to Debian. (Closes: #566303, #587972)
    + We now have a license to distribute this module. (Closes: #563519)
    + Bump epoch; use -4 as -1 to -3 were already seen in the archive.
  * Use source format 3.0 (quilt).
  * Use debhelper instead of CDBS.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.0.
  * debian/control: Mention module name in description.
  * debian/control: Remove build-dep on libtest-simple-perl. Test::More is
    provided by perl.
  * debian/control: Homepage field now points to official module, not the
    unofficial 1.3 release.
  * No longer install README.

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531512)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 05 Jul 2010 02:16:34 +0900

libclass-dbi-loader-relationship-perl (1.3-2) unstable; urgency=low

  * debian/control: Standards-Version, Homepage.
  * debian/rules: Removed obsolete part about empty directories.

 -- Bart Martens <bartm@debian.org>  Sat, 09 Aug 2008 08:23:12 +0200

libclass-dbi-loader-relationship-perl (1.3-1) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * New upstream release.
  * debian/*: Repackaged with cdbs.
  * debian/copyright: Updated.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Fri, 17 Nov 2006 10:03:59 +0100

libclass-dbi-loader-relationship-perl (1.2-3) unstable; urgency=low

  * Fixed small problem with declaring has_many before has_a
    relationships, closes: #330088.
  * Added build-dependency on dpatch.
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 09:55:45 +0100

libclass-dbi-loader-relationship-perl (1.2-2) unstable; urgency=low

  * debian/watch - Updated URL so lookups do not randomly fail.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 11:58:57 +0100

libclass-dbi-loader-relationship-perl (1.2-1) unstable; urgency=low

  * Initial Release, closes: #264644.

 -- Stephen Quinney <sjq@debian.org>  Wed, 11 Aug 2004 20:41:36 +0100
