=== debian/control ===
Source: libclass-dbi-loader-relationship-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-loader-perl,
                     liblingua-en-inflect-number-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-loader-relationship-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-loader-relationship-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Loader-Relationship
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-loader-relationship-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-loader-perl,
         liblingua-en-inflect-number-perl
Description: Easier relationship specification in Class::DBI::Loader
 The Class::DBI::Loader::Relationship module acts as a mix-in, adding the
 relationship() method to Class::DBI::Loader. Since Class::DBI::Loader knows
 how to map between table names and class names, there ought to be no need to
 replicate the names.
 .
 In addition, it is common (but not universal) to want reverse
 relationships defined for has-many relationships, and for has-a
 relationships to be defined for the linkages surrounding a
 many-to-many table.
 .
 The aim of this module is to simplify the declaration of common
 database relationships by providing both of these features.
 .
 The relationship takes a string. It recognises table names (singular
 or plural, for convenience) and extracts them from the "sentence".
