=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Loader-Relationship    .*/Class-DBI-Loader-Relationship-v?@ANY_VERSION@@ARCHIVE_EXT@$
